Subject: Re: Audit Report - 28th June 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 28 Jun 2022 05:55:05 -0700 (MST)

Hi Deeksha, 

I have not spoken to Grace on this and will speak to her tomorrow. I was very busy today with the two new agents and RMA's. 

I will keep a session with her this Saturday. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, June 28, 2022 1:49:17 PM 
Subject: Re: Audit Report - 28th June 2022 

Hi Pritish, 

It is concerning to see such feedbacks for both Grace and Ismael, both of them have been here long enough I am aware that Ismael is on leave but have you spoken to Grace about this? Please warn her very strictly about repeating such mistakes. This Saturday, may be let's do session with Grace for sure... 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Tuesday, June 28, 2022 3:54 AM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Audit Report - 28th June 2022 
Hi Pritish, 

Please find the audit report for today. 

	Date 	Month 	Year 	Week 	ID 	Subject 	Assignee 	Feedback 	Comments 		
	27 	June 	2022 	27 	231343 	ADAPT 460T, PC, Unresponsive unit 	Grace 	Irrelevant Probing 	Reset the headset, LED status on the dongle. Incorrect issue type selected. 		
	27 	June 	2022 	27 	231326 	GSX 300, PC, Not powering on 	Grace 	Repeated Question 	Swap the USB cable. Didn't ask for the user's phone number. 		
	27 	June 	2022 	27 	230565 	DW Pro 2 USB ML, Win 10, Hissing sound on A side 	Grace 	Basic Probing Missing 	Call duration: 05:35 min. It's a permanent or intermittent issue. Microphone sensitivity dial configuration, the noise is coming from the HS or BS. OB call not attempted on follow-up. Incorrect HS model selected in the LHS field. 		
	27 	June 	2022 	27 	230492 	DW pro 2 Phone, Poly SoundPoint IP650, No call control 	Grace 	Basic Probing Missing, Issue Understanding/Clarification, Irrelevant Probing, Ticket Handling 	DIP, ABC switch configuration. The agent should've confirmed the cable model over the phone. What is the led status on the phone icon when a call comes it, does the audio link open on pressing the MFB (customer doesn't have much details, no relevant call notes). No call control or no connection? Firmware update and reset. Incorrect HS model selected in the LHS field. Ob call not attempted while following up. 		
	27 	June 	2022 	27 	230093 	MB Pro 2 UC, PC, Headset not detected 	Grace 	Product Information 	The headset will not be detected on the PC as there is no direct connection. We should've asked for more clarification on the issue. 		
	27 	June 	2022 	27 	231183 	MB Pro 1 UC ML, Speaks Softphone, Constant mute announced 	Ismael 	Basic Probing Missing, Irrelevant Probing, Documentation 	Internal BT of the PC isn't enabled, and is paired to the headset. LED on the dongle when the HS goes on mute? Check if the issue is the same without the dongle? FYI - the headset works on a different PC. Environment details not updated in the LHS field. Incorrect issue type selected. 		
	27 	June 	2022 	27 	230785 	Adapt 560, Windows 10/ MS Teams/iPhone SE 2020, No sound 	Ismael 	Irrelevant Probing, Basic Probing Missing 	Call duration - 10:35 min. iOS version of the iPhone? Should've suggested testing the headset separately with each device. Sound setting configuration in Windows not checked, call audio routing in iPhone. We suggested updating the firmware. 		
	27 	June 	2022 	27 	230033 	DW Pro 1, Windows 10, Firmware update fails 	Ismael 	Basic Probing Missing 	What is the exact issue? What is the error code? Is it connected to Generic Tenant? What is the EC version? HS Model: DW Office Pro 1?? Shared EC V4.6 without prior approval or basic troubleshooting. Environment details not updated in the LHS field. 		
	27 	June 	2022 	27 	229027 	D 10 USB, PC, Unresponsive headset 	Ismael 	Irrelevant Probing, Ticket Handling 	HS Model D 10 USB - check power cable is connected, swap the charger?? Confirm the device id of each HS and BS?? The reseller has already replaced the headset for the end-user. The reseller has sold more than 600 headsets and requested a direct RMA. The agent should've escalated to L2. 		
	27 	June 	2022 	27 	231166 	ED Headsets/USB - ED (CC) 01 MS 1000832, compatibility with USB - ED (CC) 01 (MS) 	Ismael 	Documentation 	LHS filed left blank/not updated 		

Best regards, 
Pravesh Singh